.optionsCheckimage{
	height:30px;
	position: absolute; 
	right: 0px; 
	top: 0%;
	padding:5px;
	float:right;
	margin-top:1px;
}

.VehicleListBlock_titlebar{
	height:37px;
	color: rgb(0, 0, 0); 
	background: rgb(255, 255, 255) none repeat scroll 0% 0%; 
	text-align: left;
	padding-left: 10px;
	position:relative
}

.VehicleListBlock_descbar{
	padding-top:15px;
	text-align:left;
	font-size:10px;
	line-height:11px;
}

.VehicleListBlock{
	margin-top: 40px;
	background:#fff;
	padding: 0px;
	min-height: 170px;
	text-align: center;
	margin:0px;
	box-shadow: 2px 2px #ccc;
}

.OptionsBlock{
	background:#ebdac0;
	min-height:7em;
	box-shadow: 2px 2px #ccc;
	margin-top:10px;
}

.daterangepicker{
color:#000 !important;	
}

@media (min-width: 768px) and (max-width: 1199px) {

	.OptionsBlock{
	min-height:8em;
}

}

.row{
	margin:0px !important;
}

.is-invalid{
	background:#f8dcdc
}

.timeBlocks{
	background:#ebdac0;
	padding-left:15px;
	padding-top:16px;
	padding-bottom:16px;
	margin-top:7px;
}